.cn_wrapper {
	width: 100%;
	height: 309px;
	position: relative;
	color: #848484;
	overflow: hidden;
	background-color: #292929;
}

.cn_preview {
	width: 73%;
	position: absolute;
	left: 0;
	overflow: hidden;
	height: 100%;
}

.cn_preview .first {
	top: 0
}

.cn_list {
	width: 27%;
	position: absolute;
	top: 0;
	right: 0
}

.cn_content {
	top: 250px; /*5*/
	left: 0;
	padding: 15px;
	position: absolute;
	width: -moz-calc(100% -   20px);
	width: -webkit-calc(100% -   20px);
	width: -o-calc(100% -   20px);
	width: calc(100% -   20px);
}

.cn_content:after {
	display: table;
	content: "";
	clear: both;
}

.cn_content .image {
	height: 235px;
	width: 50%;
	float: left;
	margin-right: 15px;
	overflow: hidden;
}

.cn_content img {
	/*width: 100%*/
}

.cn_content h1 {
	color: #fff;
	padding-bottom: 10px;
	width: 98%;
	/*text-transform: uppercase;*/
}

.cn_content p {
	line-height: 18px;
	letter-spacing: 0.7px;
	width: 98%;
}

a.cn_more {
	color: #9c9c9c;
	padding-top: 10px;
	display: inline-block;
}

a.cn_more:hover {
	text-decoration: underline;
}

.cn_item {
	border-bottom: 1px solid #4e4e4e;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	height: 90px;
}

.cn_item>div {
	padding: 0 15px;
	height: 100%;
}
.cn_item>div a{
	color:#878787;
}
.cn_item.selected>div a{
	color:white;
}

.cn_item:hover>div,.selected>div {
	border-left: 3px solid #cf171f;
}

.cn_list p {
	padding: 14px 0 6px 0;
	text-align:left;
	width:100%;
}

.cn_list h2 {
	max-height: 55px;
	overflow: hidden;
	padding-bottom: 2px;
	padding-top: 15px;
}

.cn_item:hover h2,.cn_list .selected h2,.cn_item:active h2 {
	color: #fff;
}

.cn_nav {
	width: 55px;
	height: 24px;
	position: absolute;
	bottom: 0px;
	left: 94px;
}

a.cn_next,a.cn_prev {
	float: left;
	height: 23px;
	width: 23px;
	background-color: #212121;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	outline: none;
}

a.cn_next {
	background-image: url(next.png)
}

a.cn_prev {
	margin-right: 5px;
	background-image: url(prev.png);
}

.cn_nav a:hover {
	background-color: #101010
}

.cn_nav a:active {
	margin-top: 1px;
	background-color: #000;
}

.cn_nav a.disabled {
	opacity: 0.5
}

.cn_page {
	display: none;
	border-left: 1px solid #4e4e4e;
}

/*********mhajjar@koein.com start****/

.cn_wrapper{
	 width: 1024px;
	 margin:0px;
	 height:290px;
}

.cn_item {
    height: 96px;
}
.cn_content .image {
    width: 354px;
}
.cn_content{
	top: 0px;
	padding: 27px 21px 21px 14px;
}
/*******mhajjar@koein.com end ********/